[DataAcl]
start = 001;
purchase = 003;
register = 0010;
register_registerok = 0017;
register_registerfail = 0024;
faqclick = 0031;
aboutus = 0033;
update = 0035;
livechat = 0037;
clickreview = 0039;
clicktutorial = 0041;
feedback = 0043;
feedback_feedbacksuccess = 0045;
phonetophone = 0047;
backup = 0054;
restorefrommt = 0061;
restorefrombb = 0068;
restorefromitunes = 0075;
restoreitunesmusic = 0082;
start_backtohomepage = 0089;
connect = 0091;
connect_installdriver = 00115;
connect_reboot = 00139;
connect_waitready = 00163;
connect_usbdebugging = 00187;
connect_downloaddriver = 00211;
connect_searchdriver = 00235;
connect_decompress = 00259;
connect_unplug = 00283;
bothconnectsuccess = 00307;
connect_connectsuccess = 00308;
connect_connectfail = 00332;
connect_connectfail_connectfailreason = 00333;
flip = 00358;
startcopyhighlight = 00382;
startcopyclick = 00383;
startcopyclick_startcopy = 00385;
startcopyclick_startcopy_recommend = 00425;
startcopyclick_startcopy_copysuccess = 00427;
startcopyclick_startcopy_copyfail = 00467;
launchrecommend = 00508;
launchrecommend_downloadrecommend = 00532;
quit = 00556;
clickerasealldata = 00558;
clickerasescan = 00566;
clickerasescan_clickdrfonenow = 00568;
clickerasescan_clickdrfonelater = 00569;
clickerasescan_scancomplete = 00571;
clickerasescan_scanallcancel = 00596;
clickconfirmerase = 00612;
clickconfirmerase_clickstarterase = 00629;
clickconfirmerase_clickstarterase_erasecomplete = 00645;
clickconfirmerase_clickstarterase_eraseallcancel = 00661;
recommenderase = 00676;
recommenderase_recommenderaseclicknow = 00691;
recommenderase_recommenderaseclicklater = 00706;
eraseconnectmoredevice = 00721;
showfivelimiteddevice = 00737;
showfivelimiteddevice_clickfivebusinesslicense = 00759;
showmorefivelimiteddevice = 00781;
showmorefivelimiteddevice_clickmorefivebusinesslicense = 00803;
startcopy = 00804;
startcopy_recommend = 00805;
startcopy_copysuccess = 00806;
startcopy_copyfail = 00807;
restorefromkies = 00808;
startcopyclick_recommend = 00809;
startcopyclick_copysuccess = 00810;
startcopyclick_copyfail = 00811;
restorefrommg = 00812;
clickpersonallicense = 00813;
clickunlimitedlicense = 00814;
clickcontactus = 00815;
clickcontactus_clickusagecounterlicense = 00816;
registerok = 00817;
registerfail = 00818;
feedbacksuccess = 00819;
backtohomepage = 00820;
installdriver = 00821;
reboot = 00822;
waitready = 00823;
usbdebugging = 00824;
downloaddriver = 00825;
searchdriver = 00826;
decompress = 00827;
unplug = 00828;
connectsuccess = 00829;
connectfail = 00830;
connectfailreason = 00831;
recommend = 00832;
copysuccess = 00833;
copyfail = 00834;
downloadrecommend = 00835;
clickdrfonenow = 00836;
clickdrfonelater = 00837;
scancomplete = 00838;
scanallcancel = 00839;
clickstarterase = 00840;
erasecomplete = 00841;
eraseallcancel = 00842;
recommenderaseclicknow = 00843;
recommenderaseclicklater = 00844;
clickfivebusinesslicense = 00845;
clickmorefivebusinesslicense = 00846;
clickusagecounterlicense = 00847;
minstalldriver = 00848;
connect_minstalldriver = 00849;
